Bug 1965594 - kvantum-0.20.0 is available
Summary: kvantum-0.20.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kvantum
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-28 09:44 UTC by Upstream Release Monitoring
Modified: 2021-06-06 01:09 UTC (History)
1 user (show)

Fixed In Version: kvantum-0.20.0-1.fc35 kvantum-0.20.0-1.fc33 kvantum-0.20.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-28 13:04:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.20.0 (#1965594) (1.03 KB, patch)
2021-05-28 09:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-28 09:44:16 UTC
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.19.0-1.fc35
URL: https://github.com/tsujan/Kvantum

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17749/

Comment 1 Upstream Release Monitoring 2021-05-28 09:44:21 UTC
Created attachment 1787809 [details]
[patch] Update to 0.20.0 (#1965594)

Comment 2 Upstream Release Monitoring 2021-05-28 09:51:16 UTC
the-new-hotness/release-monitoring.org's scratch build of kvantum-0.20.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68904674

Comment 3 Fedora Update System 2021-05-28 13:01:32 UTC
FEDORA-2021-0dd16a1a86 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0dd16a1a86

Comment 4 Fedora Update System 2021-05-28 13:04:42 UTC
FEDORA-2021-0dd16a1a86 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-05-28 14:42:21 UTC
FEDORA-2021-06bb2b085d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-06bb2b085d

Comment 6 Fedora Update System 2021-05-28 14:42:28 UTC
FEDORA-2021-ad34a87400 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad34a87400

Comment 7 Fedora Update System 2021-05-29 01:37:47 UTC
FEDORA-2021-ad34a87400 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ad34a87400`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad34a87400

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-29 01:51:06 UTC
FEDORA-2021-06bb2b085d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-06bb2b085d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-06bb2b085d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-06-06 01:04:16 UTC
FEDORA-2021-ad34a87400 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-06-06 01:09:46 UTC
FEDORA-2021-06bb2b085d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.